/*
 Theme Name: Newspaper child
 Author: Kacper Sieradzinski
 Author URI: http://sieradzinski.pl
 Template: Newspaper
 Text Domain: Newspaper-child
*/

#menu-startup-menu li{
  display:inline-block;
  width:45%;
  font-size:13px;
}

#menu-startup-menu li img{
  padding-left:10px;
  position:relative;
  left:-10px;
height:10px;
}

.page-id-79018 .entry-title{
display:none;
}

.post-id-79018 .entry-title{
display:none;
}

.wpjb .wpjb-top-header-image > img {
  width:auto !important;
}

.wpjb-job-list .wpjb-col-logo img,
.wpjb-job-list .wpjb-img-36 {
  width:auto !important;
  height:auto !important;
}

.td-category-pulldown-filter{
  visibility:hidden;
}

.td-post-sharing-top .td-social-linkedin{
background: rgba(0, 0, 0, 0) url("/wp-content/themes/Newspaper-child/images/sprite/in.png") repeat scroll center center / 52px auto
}

.td-post-sharing-bottom .td-social-linkedin{
background: rgba(0, 0, 0, 0) url("/wp-content/themes/Newspaper-child/images/sprite/in.png") repeat scroll center center / 44px auto
}

.td-sp-linkedin{
width: 32px;
height: 32px;
}

.widget a {
    color: #111;
    line-height: 40px;
}

.wpjb-logo-image{
  width:20%;
}
